classification
Title: New demo, using a web api
Type: enhancement Stage: resolved
Components: Demos and Tools Versions: Python 3.10
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: Nosy List: Mariatta, flybd5
Priority: normal Keywords: patch

Created on 2020-07-30 17:18 by flybd5, last changed 2020-08-02 05:17 by Mariatta. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 21693 closed flybd5, 2020-07-31 02:26
Messages (2)
msg374620 - (view) Author: Juan Jimenez (flybd5) * Date: 2020-07-30 17:18
As per a suggestion in https://bugs.python.org/issue41274 I would like to submit for consideration a new demo program, one that demonstrates how to use a web API to generate a pseudo-random generator seed from high resolution, high cadence images of the sun. I will be submitting a pull request for consideration.
msg374677 - (view) Author: Mariatta (Mariatta) * (Python committer) Date: 2020-08-02 05:17
Thanks for your interest in adding this to CPython but I think this demo does not belong in CPython repository. Perhaps it should be written as a demo for helioviewer API and be part of helioviewer documentation. We already have a documentation for urllib for how to make API calls.
History
Date User Action Args
2020-08-02 05:17:52Mariattasetstatus: open -> closed

nosy: + Mariatta
messages: + msg374677

resolution: rejected
stage: patch review -> resolved
2020-07-31 02:26:46flybd5setkeywords: + patch
stage: patch review
pull_requests: + pull_request20835
2020-07-30 17:18:47flybd5create